## rust-lv2-core 3.0.0

=== debian/changelog ===
rust-lv2-core (3.0.0-1) unstable; urgency=medium

  * Package lv2-core 3.0.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 22 Nov 2023 15:03:20 +0100
