=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-core 3.0.0 --all-targets --all-features
Features: test-name=rust-lv2-core:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-core 3.0.0 --all-targets
Features: test-name=librust-lv2-core-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-core 3.0.0 --all-targets --no-default-features
Features: test-name=librust-lv2-core-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
